### Hierarchy

- IOptions
  - IOptions

## Index

### Properties

- node
- view

## Properties

### Optional node

node: HTMLElement

Inherited from IOptions.node

- Defined in /Users/jgrout6/projects/app/ipywidgets/jupyter-js-widgets/node_modules/phosphor/lib/ui/widget.d.ts:392

The optional node to use for the widget.

If a node is provided, the widget will assume full ownership and control of the node, as if it had created the node itself.

The default is a new `<div>`.

### view

view: DOMWidgetView

- Defined in widget.ts:678

Generated using TypeDoc